Description

Hello,

| have found a variable for the region where the respondent lives (gor_dv). Is there a similar variable for the region where the
respondent works?

Furthermore, if | received access to the Understanding Society data in the SRS, would | be able to access region of residence and
potentially region of work at the local authority level?

Many thanks,
Lucy

History

#1 - 07/13/2022 01:51 PM - Annette Pasotti
- Category set to Special license
- Status changed from New to In Progress

- % Done changed from 0 to 10

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.

We aim to respond to simple queries within 48 hours and more complex issues within 7 working days. While we will aim to keep to this response
times due to the current coronavirus (COVID-19) related situation it may take us longer to respond.

#2 - 07/14/2022 11:42 AM - Annette Pasotti
- Status changed from In Progress to Feedback
- % Done changed from 10 to 90

- Private changed from Yes to No

Thank you for your email.
Currently there is no work location variable available.

As the (ONS) SRS is a secure environment you would need to apply for access to our Secure Access dataset which already includes grid
co-ordinates, our most detailed geography. You can also apply to add any of our geography datasets which the SRS also holds. The Local Authority

District dataset is one of these you might find useful https:/beta.ukdataservice.ac.uk/datacatalogue/studies/study?id=6666.

The Travel to Work Areas dataset may help with the work location, in as much as they indicate an area where the population would generally
commute to a larger town, city or conurbation for the purposes of employment although of course that is not the same as where they actually work.

I hope this has been of help.

#3 - 10/20/2022 08:34 AM - Understanding Society User Support Team
- Status changed from Feedback to Resolved

- % Done changed from 90 to 100
